/*     128657 : 스크롤 블록/셀 슬라이드 js      */
.empty__128657__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__128657__ p{font-size:17px;font-weight:bold}
.empty__128657__ dl{margin:0;text-align:left;color:#333}
.empty__128657__ dt{margin-bottom:5px;font-size:14px}
.empty__128657__ dd{margin:0;font-size:13px}


/*     127736 : 블록 설정      */
.block_option__127736__ {display:table;width:100%}
.block_option__127736__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__127736__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg02.jpg');width:100%;height:100%;max-height:4868px;background-repeat: no-repeat;background-size: cover}
}

@media (min-width:1024px){
	.row__127736__ {position: relative;top: 0; left: 0;right: 0;bottom: 0;background:url('/img_up/shop_pds/jjvision/img/sub_bg05.jpg');width:100%;height:100%; background-repeat: no-repeat;}
}

/*     127737 : 공백      */
.solid_line__127737__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.solid_line__127737__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127737__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127737__ {height:200px}
}

/*     127867 : 이미지      */
.img__127867__ {max-width:100%}
.img__127867__ * {box-sizing:border-box}
.img__127867__ a {display:block;vertical-align:top}
.img__127867__ img {width:px;vertical-align:top}

/*     127870 : 공백      */
.solid_line__127870__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__127870__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127870__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127870__ {height:50px}
}

/*     127869 : 버튼형 타이틀      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_title__127869__ {font-size:0}
.button_title__127869__ p {
	display:inline-block;margin:0;padding:0;max-width: 960px;width: 100%;height: 100px;font-family: 'yg-jalnan';
	border-radius:75px;border:1px solid #1478cc;background:#1478cc;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:.1em;line-height:2.8em;
}

.button_title__127869__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__127869__ p {font-size:35px}
}
@media all and (max-width:1024px){
	.button_title__127869__ p {height: 60px;}
}

/*     127868 : 공백      */
.solid_line__127868__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__127868__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127868__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127868__ {height:80px}
}

/*     127871 : 이미지      */
.img__127871__ {max-width:100%}
.img__127871__ * {box-sizing:border-box}
.img__127871__ a {display:block;vertical-align:top}
.img__127871__ img {width:240px;vertical-align:top}

.img__127871__ img:hover {filter:drop-shadow(4px 4px 4px rgba(0,0,0,0.5));}

/*     127743 : 공백      */
.solid_line__127743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__127743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127743__ {height:30px}
}

/*     127747 : 이미지 리스트      */
.img_tile__127747__:after {content:''; display:block; clear:both;}
.img_tile__127747__ * {box-sizing:border-box;}
.img_tile__127747__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__127747__ .item:hover {top:-10px;}
.img_tile__127747__ .item a {display:block; text-decoration:none;}
.img_tile__127747__ .figure {display:block;}
.img_tile__127747__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__127747__ .caption {display:none; margin-top:10px;}
.img_tile__127747__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__127747__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__127747__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.img_tile__127747__ .item {padding:15px 30px;}



.img_tile__127747__ .figure:hover {filter:drop-shadow(4px 4px 4px rgba(0,0,0,0.5));}

.col_m_1__127747__ .item {width:100%;}
.col_m_2__127747__ .item {width:50%;}
.col_m_3__127747__ .item {width:33.3333%;}
.col_m_4__127747__ .item {width:25%;}
.col_m_5__127747__ .item {width:20%;}
.col_m_6__127747__ .item {width:16.6666%;}

.col_m_1__127747__ .item,
.col_m_2__127747__ .item2n,
.col_m_3__127747__ .item3n,
.col_m_4__127747__ .item4n,
.col_m_5__127747__ .item5n,
.col_m_6__127747__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__127747__ .caption {margin-top:20px;}

	.text_sml__127747__ .caption > span.subject {font-size:14px;}
	.text_sml__127747__ .caption > span.content {font-size:13px;}
	.text_med__127747__ .caption > span.subject {font-size:16px;}
	.text_med__127747__ .caption > span.content {font-size:13px;}
	.text_big__127747__ .caption > span.subject {font-size:18px;}
	.text_big__127747__ .caption > span.content {font-size:13px;}

	.col_m_1__127747__ .item,
	.col_m_2__127747__ .item2n,
	.col_m_3__127747__ .item3n,
	.col_m_4__127747__ .item4n,
	.col_m_5__127747__ .item5n,
	.col_m_6__127747__ .item6n {clear:none;}

	.col_t_1__127747__ .item {width:100%;}
	.col_t_2__127747__ .item {width:50%;}
	.col_t_3__127747__ .item {width:33.3333%;}
	.col_t_4__127747__ .item {width:25%;}
	.col_t_5__127747__ .item {width:20%;}
	.col_t_6__127747__ .item {width:16.6666%;}

	.col_t_1__127747__ .item,
	.col_t_2__127747__ .item2n,
	.col_t_3__127747__ .item3n,
	.col_t_4__127747__ .item4n,
	.col_t_5__127747__ .item5n,
	.col_t_6__127747__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__127747__ .item,
	.col_t_2__127747__ .item2n,
	.col_t_3__127747__ .item3n,
	.col_t_4__127747__ .item4n,
	.col_t_5__127747__ .item5n,
	.col_t_6__127747__ .item6n {clear:none;}

	.col_pc_1__127747__ .item {width:100%;}
	.col_pc_2__127747__ .item {width:50%;}
	.col_pc_3__127747__ .item {width:33.3333%;}
	.col_pc_4__127747__ .item {width:25%;}
	.col_pc_5__127747__ .item {width:20%;}
	.col_pc_6__127747__ .item {width:16.6666%;}

	.col_pc_1__127747__ .item,
	.col_pc_2__127747__ .item2n,
	.col_pc_3__127747__ .item3n,
	.col_pc_4__127747__ .item4n,
	.col_pc_5__127747__ .item5n,
	.col_pc_6__127747__ .item6n {clear:both;}
}

@media (min-width: 1024px) {
	.img_tile__127747__ .item:first-child {top:30px;}
	.img_tile__127747__ .item:nth-child(2) {top:-10px;}
	.img_tile__127747__ .item:nth-child(3) {top:20px;}
	.img_tile__127747__ .item:nth-child(4) {top:15px;}
	.img_tile__127747__ .item:last-child {top:-50px;}

	.img_tile__127747__ .item:nth-child(2):before {
        content: url(/img_up/shop_pds/jjvision/img/arrow.png);position: absolute;
        top: 130px;left: 0; width: 18px;height: 20px;z-index: 1;transform: rotate(-20deg);
    }
	.img_tile__127747__ .item:nth-child(3):before {
        content: url(/img_up/shop_pds/jjvision/img/arrow.png);position: absolute;
        top: 100px;left: 0; width: 18px;height: 20px;z-index: 1;
    }
	.img_tile__127747__ .item:nth-child(4):before {
        content: url(/img_up/shop_pds/jjvision/img/arrow.png);position: absolute;
        top: 100px;left: 0; width: 18px;height: 20px;z-index: 1;
    }
	.img_tile__127747__ .item:last-child:before {
        content: url(/img_up/shop_pds/jjvision/img/arrow.png);position: absolute;
        top: 130px;left: 0; width: 18px;height: 20px;z-index: 1;transform: rotate(-45deg);
    }
}

/*     127746 : 공백      */
.solid_line__127746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.solid_line__127746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127746__ {height:350px}
}

